 
.valwegdoorfout { text-decoration: none; color: #FFFFFF; font: normal 12px Verdana, Arial, Helvetica, sans-serif}
body {
	background-repeat: repeat-x;
	background-image: url(../img/gradient.png);
	background-attachment: fixed;
}
.InterhomeOwner {
	color: #FFFFFF;
	font: bold 16px Arial, Helvetica, sans-serif;
	background-color: #E63957;
	border: 1px solid #030;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	display: block;
	width: 400px;
}

.text_15_living_bold {
	text-decoration: none;
	color: #d42c2c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_15_living_bold:hover {
	text-decoration: underline;
	color: #d42c2c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_20_living_bold {
	text-decoration: none;
	color: #d42c2c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:0;
}
.text_35_living_bold {
	text-decoration: none;
	color: #d42c2c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
}
.text_15_living_whitebg {
	text-decoration: none;
	color: #d42c2c;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_12_living { text-decoration: none; color: #d42c2c; font: 12px Arial, Helvetica, sans-serif}
.text_12_living_only { text-decoration: none; color: #d42c2c; font: 12px Arial, Helvetica, sans-serif}
.text_12_living:hover { text-decoration: underline; color: #d42c2c; font: 12px Arial, Helvetica, sans-serif}
.pulldown_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #ff7676;
}
.table_line_centre {
	background-image: url(../img/horline.png);
	text-align: center;
}
